/*
  This file (c) Copyright 1998 - 2001 The MITRE Corporation
  
  This file is part of the Galaxy Communicator system. It is licensed
  under the conditions described in the file LICENSE in the root 
  directory of the Galaxy Communicator system.
*/

GAL_SERVER_NAME(recognizer_serv)
GAL_SERVER_PORT(12349)
GAL_SERVER_OP(reinitialize)
GAL_SERVER_OP(receive_signal)  
GAL_SERVER_OP(reset)
